var DialogAdminController = function(){};

/***
 * DIalog d'ajout d'app sur le rableaude bord
 */
DialogAdminController.ShowAddAppDasboard = function(){
   
    WidgetUserForm.Init();

    WidgetUserForm.OnSuccess(function(data){
        console.log("Sauvegarde ok");
    });

};